<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Choose the correct answer. </b>]]></rubric>
<audio></audio>
<questions>
<question>
<sentence><![CDATA[On Christmas Day, Ned thinks about his family in  [#].]]></sentence>
<options>
<option answer="correct">Canada</option>
<option>France</option>
<option>England</option>
</options>
</question><question>
<sentence><![CDATA[The <i>Nautilus</i> is stopped by some  [#].]]></sentence>
<options>
<option>fish</option>
<option answer="correct">coral</option>
<option>men</option>
</options>
</question><question>
<sentence><![CDATA[On the island, there are hundreds of  [#].]]></sentence>
<options>
<option> sharks</option>
<option answer="correct">islanders</option>
<option> houses</option>
</options>
</question><question>
<sentence><![CDATA[[#] stops the islanders when they try to get on the <i>Nautilus</i>.]]></sentence>
<options>
<option>Nemo</option>
<option answer="correct">Electricity</option>
<option>Ned</option>
</options>
</question><question>
<sentence><![CDATA[One of Nemo's men dies in a  [#].]]></sentence>
<options>
<option answer="correct">fight</option>
<option>cemetery</option>
<option>fishing boat</option>
</options>
</question><question>
<sentence><![CDATA[Aronnax and his friends see the  [#] beds near Mannar Island.]]></sentence>
<options>
<option answer="correct">oyster</option>
<option>shark</option>
<option>flower</option>
</options>
</question><question>
<sentence><![CDATA[Ned helps Nemo when a  [#] goes after him.]]></sentence>
<options>
<option answer="correct">shark</option>
<option>oyster</option>
<option>bird</option>
</options>
</question><question>
<sentence><![CDATA[The pearl fisher is  [#] and Nemo helps him.]]></sentence>
<options>
<option answer="correct">poor</option>
<option>rich</option>
<option>angry</option>
</options>
</question><question>
<sentence><![CDATA[Nemo takes the <i>Nautilus</i> through a  [#] into the Mediterranean Sea.]]></sentence>
<options>
<option>storm</option>
<option answer="correct">tunnel</option>
<option>cemetery</option>
</options>
</question><question>
<sentence><![CDATA[Ned wants to escape when Nemo is  [#].]]></sentence>
<options>
<option>reading</option>
<option answer="correct">sleeping</option>
<option>hunting</option>
</options>
</question>
</questions></exercise>